@charset "utf-8";


section.topImg {
	margin: 130px auto 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
}
section.topImg img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
section.topImg  {
	margin: 0 auto 0 auto;
	padding: 100px 0 0 0;
	width: 100%;
	height: auto;
}
}

section.recruiT {
	width: 1080px;
	padding: 80px 0 0px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8em;
	text-align: left;
}
section.recruiT h3 {
	padding-bottom: 30px;
}
section.recruiT img {
	width: 450px;
	margin: 0 0 0 20px;
	display: block;
	float: right;
}

@media screen and (max-width: 767px) {
section.recruiT {
	width: 90%;
	padding: 30px 0 0px 0;
	margin: 0 auto;
	font-size: 14px;
	font-weight: 400;
}
section.recruiT h3 {
	padding-bottom: 0px;
}
section.recruiT img {
	width: 100%;
	margin: 0 0 15px 0px;
	display: block;
	float: none;
}
}

/* 歓迎 */
section.kanGei {
	padding: 50px 0;
	text-align: center;
}
section.kanGei h4 {
	display: block;
	margin: 0 auto;
	width: 300px;
	height: auto;
	background-color: #004e7e;
	border: 1px solid #004e7e;
	border-radius: 15px;
	text-align: center;
	padding: 7px;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 500;
}
section.kanGei p {
	text-align: left;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6em;
	display: inline-block;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
section.kanGei {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align: left;
	font-size: 14px;
	line-height: 1.6em;
}
section.kanGei h4 {
	display: block;
	width: 80%;
	height: auto;
	text-align: center;
	margin: 15px auto;
	font-size: 18px;
	font-weight: 500;
}
section.kanGei p {
	width: 100%;
	text-align: left;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.6em;
	display: block;
	margin: 0 auto;
}
}

/* 正社員 */
section.jyoukEnShain {
	padding: 50px 0;
	text-align: center;
}
section.jyoukEnShain h4 {
	display: block;
	margin: 0 auto;
	width: 200px;
	height: auto;
	background-color: #FFFFFF;
	border-radius: 5px;
	border: 3px solid #004e7e;
	text-align: center;
	padding: 7px;
	margin-bottom: 15px;
	color: #333;
	font-size: 16px;
	font-weight: 500;
}
section.jyoukEnShain ul {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
section.jyoukEnShain ul li {
	margin: 15px 0 10px 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px solid #004e7e;
}
section.jyoukEnShain ul li:last-child {
  border-style: none;
}
section.jyoukEnShain span.Left {
	display: inline-block;
	vertical-align: top;
	width: 100px;
}
section.jyoukEnShain span.Right {
	display: inline-block;
	vertical-align: top;
	width: 480px;
}
@media screen and (max-width: 767px) {
section.jyoukEnShain {
	padding: 30px 0;
	text-align: center;
}
section.jyoukEnShain ul {
	width: 90%;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
section.jyoukEnShain ul li {
	margin: 15px 0 10px 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	border-bottom: 1px solid #004e7e;
}
section.jyoukEnShain span.Left {
	display: inline-block;
	vertical-align: top;
	width: 25%;
}
section.jyoukEnShain span.Right {
	display: inline-block;
	vertical-align: top;
	width: 74%;
}
}

/* アルバイト */
section.paRt {
	padding: 50px 0;
	text-align: center;
}
section.paRt h4 {
	display: block;
	margin: 0 auto;
	width: 200px;
	height: auto;
	background-color: #FFFFFF;
	border-radius: 5px;
	border: 3px solid #663333;
	text-align: center;
	padding: 7px;
	margin-bottom: 15px;
	color: #333;
	font-size: 16px;
	font-weight: 500;
}
section.paRt ul {
	width: 650px;
	margin: 0 auto;
	list-style: none;
	padding: 0;
}
section.paRt ul li {
	margin: 15px 0 10px 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px solid #663333;
}
section.paRt ul li:last-child {
  border-style: none;
}
section.paRt span.Left {
	display: inline-block;
	vertical-align: top;
	width: 100px;
}
section.paRt span.Right {
	display: inline-block;
	vertical-align: top;
	width: 550px;
}
@media screen and (max-width: 767px) {
section.paRt {
	padding: 30px 0;
	text-align: center;
}
section.paRt ul {
	width: 90%;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
section.paRt ul li {
	margin: 15px 0 10px 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	border-bottom: 1px solid #004e7e;
}
section.paRt span.Left {
	display: inline-block;
	vertical-align: top;
	width: 25%;
}
section.paRt span.Right {
	display: inline-block;
	vertical-align: top;
	width: 74%;
}
}

/* 募集 */
section.bosHu {
	padding: 50px 0;
	text-align: center;
}
section.bosHu p {
	font-size: 16px;
	font-weight: 600;
	border-bottom: 2px dotted #ffff66;
	display: inline-block;
}
section.bosHu p br {
	display: none;
}
section.bosHu img {
	margin: 50px auto;
	display: block;
	width: 345px;
	height: auto;
}

@media screen and (max-width: 767px) {
section.bosHu {
	padding: 0;
	text-align: center;
}
section.bosHu p {
	font-size: 16px;
	font-weight: 600;
	border-bottom: 2px dotted #ffff66;
	width: auto;
	margin: 0 auto;
	display: inline-block;
	line-height: 1.5em;
}
section.bosHu p br {
	display: inline-block;
}
section.bosHu img {
	margin: 50px auto;
	display: block;
	width: 80%;
	height: auto;
}
}
